Subject: Here comes the new Yacht from Porsche Design Studio

From: <[email-masked]>
Date: Sat, 29 Sep 2007 14:37:22 +0530

FRLE Brings Dream Yacht To Market!

Fearless International
FRLE
$0.32

"Dream Come True" was Power Boat Magazines response. The Fearless 28
makes Times Top 100. 0-60 in 20 seconds, shows its power. All this plus
a tops speed of 81MPH. Only its trading will move faster. Monday is the
day to ride this Yacht, get on FRLE!